/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

.enhanced-xp[data-layout-name="macbook-announce"]
  .main
  [data-module-template="heroes"]
  [data-unit-id="macbook-neo"]
  .unit-wrapper[data-inline-media-hero]
  .intro-copy {
  width: 416px;
  height: 61px;
  background-size: 416px 61px;
  background-repeat: no-repeat;
  background-image: url("/web/20260607012724im_/https://www.apple.com/euro/home/a/titles_de/images/heroes/macbook-neo/hello_neo__d1iz9q7unrgy_large.png");
  display: block;
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%, 100%);
  transform: translate(-50%, 100%);
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 1.5dppx),
  (-webkit-min-device-pixel-ratio: 1.5),
  (min-resolution: 144dpi) {
  .enhanced-xp[data-layout-name="macbook-announce"]
    .main
    [data-module-template="heroes"]
    [data-unit-id="macbook-neo"]
    .unit-wrapper[data-inline-media-hero]
    .intro-copy {
    background-image: url("/web/20260607012724im_/https://www.apple.com/euro/home/a/titles_de/images/heroes/macbook-neo/hello_neo__d1iz9q7unrgy_large_2x.png");
  }
}
@media only screen and (max-width: 1068px) {
  .enhanced-xp[data-layout-name="macbook-announce"]
    .main
    [data-module-template="heroes"]
    [data-unit-id="macbook-neo"]
    .unit-wrapper[data-inline-media-hero]
    .intro-copy {
    width: 404px;
    height: 59px;
    background-size: 404px 59px;
    background-repeat: no-repeat;
    background-image: url("/web/20260607012724im_/https://www.apple.com/euro/home/a/titles_de/images/heroes/macbook-neo/hello_neo__d1iz9q7unrgy_medium.png");
  }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
  only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .enhanced-xp[data-layout-name="macbook-announce"]
    .main
    [data-module-template="heroes"]
    [data-unit-id="macbook-neo"]
    .unit-wrapper[data-inline-media-hero]
    .intro-copy {
    background-image: url("/web/20260607012724im_/https://www.apple.com/euro/home/a/titles_de/images/heroes/macbook-neo/hello_neo__d1iz9q7unrgy_medium_2x.png");
  }
}
@media only screen and (max-width: 734px) {
  .enhanced-xp[data-layout-name="macbook-announce"]
    .main
    [data-module-template="heroes"]
    [data-unit-id="macbook-neo"]
    .unit-wrapper[data-inline-media-hero]
    .intro-copy {
    width: 280px;
    height: 41px;
    background-size: 280px 41px;
    background-repeat: no-repeat;
    background-image: url("/web/20260607012724im_/https://www.apple.com/euro/home/a/titles_de/images/heroes/macbook-neo/hello_neo__d1iz9q7unrgy_small.png");
  }
}
@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
  only screen and (max-width: 734px) and (min-resolution: 144dpi) {
  .enhanced-xp[data-layout-name="macbook-announce"]
    .main
    [data-module-template="heroes"]
    [data-unit-id="macbook-neo"]
    .unit-wrapper[data-inline-media-hero]
    .intro-copy {
    background-image: url("/web/20260607012724im_/https://www.apple.com/euro/home/a/titles_de/images/heroes/macbook-neo/hello_neo__d1iz9q7unrgy_small_2x.png");
  }
}


.main
  [data-module-template="heroes"]
  .unit-image-wrapper
  .unit-image.unit-image-macbook-neo-hello-neo {
  width: 416px;
  height: 61px;
  background-size: 416px 61px;
  background-repeat: no-repeat;
  background-image: url("/web/20260607012724im_/https://www.apple.com/euro/home/a/titles_de/images/heroes/macbook-neo/hello_neo__d1iz9q7unrgy_large.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 1.5dppx),
  (-webkit-min-device-pixel-ratio: 1.5),
  (min-resolution: 144dpi) {
  .main
    [data-module-template="heroes"]
    .unit-image-wrapper
    .unit-image.unit-image-macbook-neo-hello-neo {
    background-image: url("/web/20260607012724im_/https://www.apple.com/euro/home/a/titles_de/images/heroes/macbook-neo/hello_neo__d1iz9q7unrgy_large_2x.png");
  }
}
@media only screen and (max-width: 1068px) {
  .main
    [data-module-template="heroes"]
    .unit-image-wrapper
    .unit-image.unit-image-macbook-neo-hello-neo {
    width: 404px;
    height: 59px;
    background-size: 404px 59px;
    background-repeat: no-repeat;
    background-image: url("/web/20260607012724im_/https://www.apple.com/euro/home/a/titles_de/images/heroes/macbook-neo/hello_neo__d1iz9q7unrgy_medium.png");
  }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
  only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .main
    [data-module-template="heroes"]
    .unit-image-wrapper
    .unit-image.unit-image-macbook-neo-hello-neo {
    background-image: url("/web/20260607012724im_/https://www.apple.com/euro/home/a/titles_de/images/heroes/macbook-neo/hello_neo__d1iz9q7unrgy_medium_2x.png");
  }
}
@media only screen and (max-width: 734px) {
  .main
    [data-module-template="heroes"]
    .unit-image-wrapper
    .unit-image.unit-image-macbook-neo-hello-neo {
    width: 280px;
    height: 41px;
    background-size: 280px 41px;
    background-repeat: no-repeat;
    background-image: url("/web/20260607012724im_/https://www.apple.com/euro/home/a/titles_de/images/heroes/macbook-neo/hello_neo__d1iz9q7unrgy_small.png");
  }
}
@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
  only screen and (max-width: 734px) and (min-resolution: 144dpi) {
  .main
    [data-module-template="heroes"]
    .unit-image-wrapper
    .unit-image.unit-image-macbook-neo-hello-neo {
    background-image: url("/web/20260607012724im_/https://www.apple.com/euro/home/a/titles_de/images/heroes/macbook-neo/hello_neo__d1iz9q7unrgy_small_2x.png");
  }
}






/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/



/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 
/*
     FILE ARCHIVED ON 01:27:24 Jun 07, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:31:22 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.61
  exclusion.robots: 0.08
  exclusion.robots.policy: 0.069
  esindex: 0.009
  cdx.remote: 5.454
  LoadShardBlock: 163.133 (3)
  PetaboxLoader3.datanode: 115.291 (5)
  load_resource: 258.108 (2)
  PetaboxLoader3.resolve: 155.462 (2)
*/